=== debian/changelog ===
ros-indigo-jaco-description (0.0.25-0trusty) trusty; urgency=high

  * Merge branch 'develop' of https://github.com/RIVeR-Lab/wpi_jaco into develop
  * Added initial support for the Jaco2 arm, see readme for details
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-jaco-description (0.0.24-0trusty) trusty; urgency=high

  * reverted changelog
  * changelog updated
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Tue, 18 Aug 2015 04:00:00 -0000

ros-indigo-jaco-description (0.0.23-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 04 May 2015 04:00:00 -0000

ros-indigo-jaco-description (0.0.22-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Wed, 22 Apr 2015 04:00:00 -0000

ros-indigo-jaco-description (0.0.21-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 17 Apr 2015 04:00:00 -0000

ros-indigo-jaco-description (0.0.20-0trusty) trusty; urgency=high

  * removed .urdf file
  * urdf file
  * urdf file
  * Contributors: Mathijs de Langen

 -- David Kent <davidkent@wpi.edu>  Tue, 14 Apr 2015 04:00:00 -0000

ros-indigo-jaco-description (0.0.19-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-jaco-description (0.0.18-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-jaco-description (0.0.17-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-jaco-description (0.0.16-0trusty) trusty; urgency=high

  * copied old meshes. manual texturing failed on web.
  * Minor fixes for better placement of items.
    Also:
    - Actually launches joint controllers in the Gazebo launch
    - Allows the robot to be specified, this allows mounting the Jaco arm on
    a variety of bases using the same gazebo launch.
  * Added Gazebo support.
    Added necessary elements for Gazebo simulation:
    - Mass (currently made up)
    - Inertia (currently made up)
    - Joint controllers for the Gazebo robot using ROS Control
    - Transmissions on necessary joints
    - Gripper tag to support grasping (may need tuning)
  * Contributors: Alex Henning, Peter

 -- David Kent <davidkent@wpi.edu>  Tue, 24 Mar 2015 04:00:00 -0000

ros-indigo-jaco-description (0.0.15-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-jaco-description (0.0.14-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-jaco-description (0.0.13-0trusty) trusty; urgency=high

  * fixed catkin install bug
  * min
  * remin
  * moved to .jpg
  * fixed small ring & minified
  * Merge remote-tracking branch 'upstream/develop' into manual-texturing
  * finished retexturing
  * link 4,5,small ring. swapped colors
  * link 2
  * finished link 1
  * large ring complete
  * textred large ring manually
  * added materials
  * changed to .jpg
  * changed to jpegs
  * minifinified and fixed textures
  * replaced with recolored dae's
  * added materials
  * Contributors: Peter, Russell Toris

 -- David Kent <davidkent@wpi.edu>  Tue, 03 Feb 2015 05:00:00 -0000

ros-indigo-jaco-description (0.0.12-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 20 Jan 2015 05:00:00 -0000

ros-indigo-jaco-description (0.0.11-0trusty) trusty; urgency=high

  * minify script
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-jaco-description (0.0.10-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 12 Dec 2014 05:00:00 -0000

ros-indigo-jaco-description (0.0.9-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 02 Dec 2014 05:00:00 -0000

ros-indigo-jaco-description (0.0.8-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Wed, 22 Oct 2014 04:00:00 -0000

ros-indigo-jaco-description (0.0.7-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 19 Sep 2014 04:00:00 -0000

ros-indigo-jaco-description (0.0.6-0trusty) trusty; urgency=high

  * start position fixed
  * added rviz to install
  * fixed start position of arm
  * Updated urdf and regenerated urdf file
  * rebuild of URDF
  * minified XML
  * fixed collision models in URDF
  * Contributors: Russell Toris, dekent

 -- David Kent <davidkent@wpi.edu>  Tue, 02 Sep 2014 04:00:00 -0000

ros-indigo-jaco-description (0.0.5-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 25 Aug 2014 04:00:00 -0000

ros-indigo-jaco-description (0.0.4-0trusty) trusty; urgency=high

  * fixed install cmake bug
  * recompiled URDF
  * fixed URDF to load minified files
  * updated pre-compiled URDF
  * minified XML
  * removed large unused mesh originals
  * removed large unused mesh originals
  * Removed soft links
  * Using low poly version of all meshes
  * Removed duplicate meshes
  * Improved meshes and URDF
  * Contributors: Russell Toris, Steven Kordell

 -- David Kent <davidkent@wpi.edu>  Tue, 05 Aug 2014 04:00:00 -0000

ros-indigo-jaco-description (0.0.3-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-jaco-description (0.0.2-0trusty) trusty; urgency=high

  * diff fixed
  * Updated xacro files to use jaco_description instead of jaco_model, generated urdf for standalone_arm
  * Contributors: Russell Toris, dekent

 -- David Kent <davidkent@wpi.edu>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-jaco-description (0.0.1-0trusty) trusty; urgency=high

  * renamed JACO to WPI packages
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Thu, 31 Jul 2014 04:00:00 -0000
