=== debian/control ===
Source: ros-indigo-jaco-description
Section: misc
Priority: extra
Maintainer: David Kent <dekent@gatech.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/jaco_description
Standards-Version: 3.9.2

Package: ros-indigo-jaco-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-joint-state-publisher, ros-indigo-robot-state-publisher, ros-indigo-xacro
Description: 3D Model and URDF of the Kinova JACO Arm
